/* GLOBAL CSS */

html,
body {
    height: 100%;
    width: 100%;
}

* {
    margin: 0;
    padding: 0;
}




/* FONTS AND TEXT STYLES */

a,
a:focus,
a:hover {
    color: #397981;
}

@font-face {
    font-family: lato_light;
    src: url(lato-light.woff);
}

@font-face {
    font-family: brandon_bold;
    src: url(brandon_bld.woff);
}

@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

h1,
h2,
h3,
h4 {
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-weight: 300;
    text-transform: none;
    /*text-shadow: 0 .05rem .1rem rgba(0,0,0,.5);*/
}

h1 {
    font-size: 60px;
}

h2 {
    font-size: 40px;
    padding: 90px 0px 60px 0px;
}

h3 {
    font-size: 32px;
    padding: 40px 0px 20px 0px;
}

h4 {
    font-size: 20px;
    padding: 10px;
}

p,
ul {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    font-size: 16px;
    text-align: left;
    font-weight: 300;
    line-height: 24px;
    margin: 0px 0px;
}

p.lead {
    font-family: brandon_bold, "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    margin: 30px 0px;
    letter-spacing: 1px;
}

p.sub-lead {
    font-weight: 200;
    font-size: 20px;
    text-transform: uppercase;
}

p.sub-copy {
    font-size: 14px;
    margin-bottom: 20px;
}

p.testimonial {
    margin-bottom: 30px;
}

p.service {
    margin-bottom: 20px;
}

ul,
ol {
    padding-left: 16px;
    margin-bottom: 30px;
}

ol {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    font-size: 16px;
    text-align: left;
    font-weight: 100;
    line-height: 24px;
}

.text-shadow {
    text-shadow: 0 0.05rem 1rem rgba(0, 0, 0, .3);
}




/* NAVBAR & MOBILE MENU */

#nav-height-container {
    position: absolute;
    margin-top: 50px;
    width: 100%;
}

#nav-height-container.fixed-top {
    margin-top: 0px;
    position: fixed;
}

.nav-container {
    width: 100%;
    box-sizing: border-box;
    height: 75px;
    position: absolute;
    z-index: 2000;
    padding: 0 55px 0px 55px;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    -o-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

.nav-container.nav-sticky {
    padding: 0;
    margin-top: 0% !important;
}

#nav-container {}

#nav-container.nav-sticky {}

.navbar {
    background-color: #fff;
    color: black;
    box-sizing: content-box;
    width: 100%;
    padding: 0;
    border-width: 0;
    height: 95px;
    box-shadow: 0 0.05rem 1rem rgba(0, 0, 0, .3);
    justify-content: flex-end -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    -o-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

.navbar-logo {
    max-height: 95px;
    padding-left: 10px;
    -moz-transition: .35s ease-in-out;
    -o-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

.navbar.navbar-sticky {
    height: 70px;
}

.navbar-sticky>.navbar-brand>.navbar-logo {
    max-height: 70px;
    /*padding-left: 50px;*/
}

.navbar-brand {
    padding: 0;
    margin-right: auto;
}


.nav-link {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    font-size: 14px;
    text-align: left;
    font-weight: 200;
    line-height: 24px;
    padding: .5rem 1.8rem 0.5rem 0rem !important;
    color: #0e4952;
}

.nav-link.active {
    font-weight: 500;
}

#sms-logo-svg {
    max-width: 235px;
    height: 30px;
    margin-left: 40px;
    margin-top: 10px;
}

#mobile-nav {
    color: #fff;
    display: none;
    position: absolute;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.mobile-nav-link {
    visibility: hidden;
}

.hidden {
    visibility: hidden;
    opacity: 0;
}

.visible {
    visibility: visible !important;
    opacity: 1 !important;
    display: block !important;
}


#mobile-nav-icon {
    right: 10px;
    top: 15px;
    display: none;
    position: absolute;
    width: 35px;
    height: 35px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#mobile-nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 40px;
    background: #0e4952;
    border-radius: 0px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}




/* Icon 4 */

#mobile-nav-icon {}

#mobile-nav-icon span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#mobile-nav-icon span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#mobile-nav-icon span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#mobile-nav-icon.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}

#mobile-nav-icon.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#mobile-nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 25px;
    left: 8px;
}




/* Medium devices (tablets, less than 992px) */

@media (max-width: 991px) {
    .header-btn {
        display: none;
    }

    .nav-link {
        display: none;
    }

    .nav-container {
        margin-top: 0%;
        padding: 0;
        position: fixed;
    }

    .navbar {
        height: 58px;
    }

    .navbar-logo {
        max-height: 58px;
    }

    #nav-height-container {
        margin-top: 0px !important;
        position: fixed;
    }

    #mobile-nav-icon {
        display: block;
        width: 50px;
        height: 50px;
        cursor: pointer;
        /*margin-right: 23px;*/
    }

    #mobile-nav {
        width: 100%;
        height: 100%;
        left: 0px;
        /*background-color: red;*/
        display: hidden;
        border-top: 0.5px solid #ffffff;
        top: 58px;
    }

    .mobile-nav-link {
        padding: 20px 30px;
        width: 100%;
        display: flex;
        justify-content: center;
        background-color: #012d3d;
        color: #fff;
        visibility: visible;
    }

    .mobile-nav-link:hover {
        background-color: #0e4952;
    }
}




/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {
    .navbar {
        height: 50px !important;
    }

    .navbar-logo {
        max-height: 50px !important;
    }

    #mobile-nav {
        top: 50px;
        display: none;
    }

    .navbar-brand {
        padding: 0px;
    }

    .nav-container {
        margin-top: 0% !important;
        padding: 0 !important;
        height: 50px !important;
    }

    #sms-logo-svg {
        max-width: 175px;
        margin-left: 20px;
        margin-top: -5px;
    }

    .mobile-nav-link {
        justify-content: center;
    }
}





/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {
    .sidebar {
        display: none;
    }

    .content-wrapper {
        width: 100%;
        padding-left: 0px !important;
    }
}





/* fullscreen  */

.homepage-fullscreen {
    /*background-image: url('https://thumb1.shutterstock.com/display_pic_with_logo/176465826/655645939/stock-photo-billing-statement-for-for-medical-service-in-doctor-s-office-background-top-view-mock-up-655645939.jpg');*/
    /*background-image: url('https://thumb9.shutterstock.com/display_pic_with_logo/399379/263218205/stock-photo-medical-blood-pressure-device-263218205.jpg');*/
    background-image: url('img/header.jpg');
    height: 100vh;
    /* For at least Firefox */
    min-height: 100vh;
}

.homepage-financial-services {
    background-image: url('img/partners-background.jpg');
    height: 50vh;
    /* For at least Firefox */
    min-height: 50vh;
}

.partners-fullscreen {
    background-image: url('img/partners-background.jpg');
    height: 100vh;
    /* For at least Firefox */
    min-height: 100vh;
}

.contact-page-fullscreen {
    background-image: url('img/contact-page-background.jpg');
    min-height: 80vh;
}

.contact-section {
    background-color: #012e3d78;
    width: 100%;
    height: 100%;
}

.contact-fullscreen {
    background-image: url('img/contact.jpg');
    /*background-image: url('https://thumb1.shutterstock.com/display_pic_with_logo/176465826/655645939/stock-photo-billing-statement-for-for-medical-service-in-doctor-s-office-background-top-view-mock-up-655645939.jpg');*/
    /*height: 100vh;*/
    /* For at least Firefox */
    height: 100%;
    min-height: 70vh;
}

.individuals-fullscreen {
    background-image: url('img/individuals-background.jpg');
    height: 100vh;
    /* For at least Firefox */
    min-height: 100vh;
}

.fullscreen-wrapper {
    color: #ffffff;
    display: table;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    background-color: #999;
}

.fullscreen-wrapper-inner {
    display: table-cell;
    vertical-align: top;
    background-color: #012d3d59;
}

.cover-container {
    margin-left: 75px;
}

.fullscreen-heading {
    margin-top: 15%;
}

.fullscreen-copy {
    max-width: 420px;
    margin-top: 15%;
}

.cover {
    padding: 0 1.5rem;
}




/*
 * Affix and center
 */


/* Medium devices (tablets, less than 992px) */

@media (max-width: 991px) {
    .cover-container {
        margin-left: 45px;
    }

    .fullscreen-heading {
        margin-top: 15%;
        font-size: 50px;
    }

    .fullscreen-copy {
        max-width: 420px;
        padding-right: 20px;
        margin-top: 10%;
    }
}




/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {
    .cover-container {
        margin-left: 20px;
    }

    .fullscreen-heading {
        margin-top: 100px;
        font-size: 50px;
    }

    .fullscreen-copy {
        max-width: 420px;
        margin-top: 10%;
    }
}



@media (min-width: 40em) {
    /* Pull out the fullscreen and footer */
    .masthead {
        position: fixed;
        top: 0;
    }
    .mastfoot {
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .fullscreen-wrapper-inner {
        vertical-align: middle;
    }
    /* Handle the widths */
    .masthead,
    .mastfoot,
    .cover-container {
        width: 70%;
        /* Must be percentage or pixels for horizontal alignment */
    }
}

@media (min-width: 62em) {
    .masthead,
    .mastfoot,
    .cover-container {
        width: 60%;
    }
}


/* MAIN CONTENT & MODULES */

.main-content {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}



/* RFE STYLES */

.sms-white {
    width: 100%;
    background-color: #ffffff;
    color: #012d3d;
    padding-bottom: 80px;
}

.sms-green {
    width: 100%;
    color: #ffffff;
    background-color: #012d3d;
    padding-bottom: 80px;
}

.sms-lightgreen {
    width: 100%;
    color: #ffffff;
    background-color: #397981;
    padding-bottom: 80px;
}

.sms-lightgrey {
    width: 100%;
    background-color: #F2F2F2;
    color: #012d3d;
    padding-bottom: 80px;
}




/* SPACER MODULE */

.spacer {
    margin: 0px 0px 50px;
    font-size: 80px;
    width: 100%;
    text-align: center;
}

.border-right {
    border-right: 1px solid #012d3d;
}

.three-column {
    padding: 10px 40px 20px 40px;
}

.partner-image {
    padding: 10px 10px 30px 10px;
}





/* FORM MODULE */

.form-input,
textarea {
    width: 100%;
    margin: 10px 0px;
    padding: 8px;
    background: transparent;
    color: #ffffff;
    border: 2px solid white;
    font-size: 14px;
    outline: none;
}

.form-input::placeholder {
    color: #ffffff;
    font-size: 14px;
}

.form-input:focus {
    border: 4px solid white;
    padding: 6px;
}

.sms-form {
    padding-bottom: 100px;
}

.sms-btn-green {
    border-radius: 0;
    width: 150px;
    height: 45px;
    max-width: 90%;
    border: 3px solid #397981;
    outline: none;
    color: #FFFFFF;
    background-color: #397981;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    z-index: 10;
}

.header-btn {
    font-size: 12px;
    margin-right: 30px;
}

.sms-btn-green:hover {
    border: 3px solid #0e4952;
    background-color: #0e4952;
    cursor: pointer;
}

.sms-btn-green.outline {
    border-width: 1px;
    font-size: 12px;
    background-color: transparent;
    color: #012d3d;
    width: 180px;
    letter-spacing: 0px;
    margin: 40px;
}

.contact-button {
    width: 100%;
    max-width: 100%;
}

.form-input-contact,
textarea {
    width: 100%;
    margin: 10px 0px;
    padding: 8px;
    background: white;
    color: #012d3d;
    border: 2px solid white;
    font-size: 14px;
    outline: none;
}

.form-input-contact::placeholder {
    color: #012d3d;
    font-size: 14px;
}



.form-input-contact:focus {
    border: 4px solid white;
    padding: 6px;
}

#input-message {
    height: 100px;
    vertical-align: top;
}

.sms-form {
    padding-bottom: 100px;
}

.icons {
    display: inline-block;
    border-radius: 100px;
    border-width: 2px;
    border-color: #fff;
    border-style: solid;
    padding: 50px;
    margin-top: 40px;
}





/* CONTACT MODULE */

.contact-background {
    width: 100%;
    height: 70vh;
    background: white;
    overflow: visible;
}

.contact-overlay {
    background: #d4d3ce;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    height: 100vh;
    z-index: 2;
    margin-top: -15vh;
    position: absolute;
    box-shadow: 10px 0px 55px rgba(0, 0, 0, 0.31);
}




/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {
    .contact-overlay {
        width: 90%;
    }
}






/* MAP */

#map {
    height: 70vh;
    width: 100%;
}





/* FOOTER */

.footer-content {
    font-size: 13px;
    line-height: 20px;
    margin-top: 12px;
}

.footer-content > a {
    color: white;
    font-weight: 500;
}

.footer-bottom {
    border-top: 1px solid #ffffff;
    font-size: 11px;
    margin-top: 20px;
    padding: 20px 0;
}

.footer-logo {
    max-height: 85px;
    margin-top: 15px;
}

.first-footer-link {
    margin-top: 84px
}




/* Medium devices (tablets, less than 992px) */

@media (max-width: 991px) {
    .footer-content {
        font-size: 12px;
    }
}





/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {
    .first-footer-link {
        margin-top: 28px
    }
}





/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {}





/* Medium devices (tablets, less than 992px) */

@media (max-width: 991px) {}


.accordionWrapper {
    padding: 30px;
    background: #fff;
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 5%;
}

.accordionItem {
    float: left;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.accordionItemHeading {
    cursor: pointer;
    margin: 0px 0px 10px 0px;
    padding: 10px;
    background: #397981;
    color: #fff;
    width: 100%;
    box-sizing: border-box;
}

.closed .accordionItemContent {
    height: 0px;
    transition: height 1s ease-out;
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    float: left;
    display: block;
}

.open .accordionItemContent {
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    width: 100%;
    margin: 0px 0px 10px 0px;
    display: block;
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    -o-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;

    -webkit-transition: -webkit-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;
    box-sizing: border-box;
}

.open .accordionItemHeading {
    margin: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: #012d3d;
    color: #fff;
}
